Norberto Meijome <[EMAIL PROTECTED]> writes:

> trying to upgrade gimp from ports, the build process failed with:
> 
> 
> libtool: link: cannot find the library `/usr/X11R6/lib/libXcursor.la' or
> unhandled argument `/usr/X11R6/lib/libXcursor.la'
> 
> libXcursor.la is usually provided by x11/libXcursor, but this port conflicts
> with xorg-libraries.
> 
> xorg-libraries doesn't provide this file. how do I create it from the existing
> libXcursor.so|.a  ?

You shouldn't need to.  It shouldn't need it.
On my fairly stock -STABLE system with the latest xorg from the port, 
gimp links against libXcursor.so.1.

Perhaps you have some other ports needing upgrading?
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to